Application: gvSIG desktop - gvSIG bugs #1354

Permite seleccionar simbolos de otros tipos de geometria y a partir de ahi la aplicacién falla.

11/06/2012 01:11 PM - Alvaro Anguix

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2057 Add-on resolve version:
Operative System: Add-on resolve build: 2066
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Tenemos una capa (shp) de lineas, por ejemplo. Abrimos el gestor de simbolos y si tenemos anadidas bibliotecas de simbolos
puntuales veremos que podemos acceder a ellas, seleccionar cualquier simbolo puntual y aplicarlo.
A partir de ahi la aplicacién da error a cada refresco de pantalla que hagamos (por ejemplo un zoom).

History

#1 - 04/25/2013 02:48 PM - Manuel Madrid
- Status changed from New to Fixed
- Add-on resolve build set to 2066

#2 - 02/26/2014 12:40 PM - Alvaro Anguix

- Status changed from Fixed to Closed
